lastname: Blunschi
firstname: Sébastien
email: blunschis@gmail.com
apero: Oui
diner: Oui
adulte: 2
children: 0
messages: 'Merci beaucoup pour l’invitation, nous nous réjouissons énormément de pouvoir fêter ce moment précieux à vos côtés'
